global:
  env: dev
  ownerAccess: true

  services:
    server:
      image: argus.docker.zooxlabs.com/argus-video-server:k8s-custom-metrics
      ingress:
        enabled: true
        host: argus-video-dev.zooxlabs.com
